---
title:  vela status
---

Show status of an application

### Synopsis

Show status of an application, including workloads and traits of each service.

```
vela status APP_NAME [flags]
```

### Examples

```
vela status APP_NAME
```

### Options

```
  -h, --help         help for status
  -s, --svc string   service name
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
